Page MenuHomeFreeBSD

Move cron.d/at to usr.bin/at
AbandonedPublic

Authored by brd on Aug 1 2018, 9:41 PM.

Details

Reviewers
will
bapt
Test Plan

Install and compare mtree output

Diff Detail

Repository
rS FreeBSD src repository
Lint
Lint OK
Unit
No Unit Test Coverage
Build Status
Buildable 18507
Build 18212: arc lint + arc unit

Event Timeline

brd created this revision.Aug 1 2018, 9:41 PM
will accepted this revision.Aug 4 2018, 12:15 AM
This revision is now accepted and ready to land.Aug 4 2018, 12:15 AM
brd abandoned this revision.Aug 11 2018, 1:55 PM

Accidentally duplicated this one with D16673